<?xml version="1.0" encoding="UTF-8"?>
<npc name="Tasks" script="task.lua" walkinterval="2000" floorchange="0">
	<health now="150" max="150"/>
	<look type="1444" head="91" body="102" legs="83" feet="0"/>
	<parameters>
			<parameter key="message_greet" value="You want gain a task of {Blastoise} , {Charizard}, {Venusaur}, {Zekrom}, {Reshiram}, {High Alakazam}, {High Venusaur}, {Fishing Articuno}, {Thunder Zapdos}, {Kyogre}, {Magmar}, {Regigigas}, {Heatran}, {Registeel}			?"/>
	</parameters>
</npc>